<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>AFFILIATION</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content class="">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12 position-relative">
                  <div><img class="mt-1" mat-card-image style="max-height:500px; padding: 20px; background-color: rgb(0%,11%,23%);" src="./assets/images/cbselogo.png" alt="Welcome"></div>
                  <div class="card text-block3">
                    <div class="">
                      CBSE
                      <br/><br/>
                      The Central Board of Secondary Education (CBSE) is a national level board of education in India for public and private schools, controlled and managed by Union Government of India. CBSE has asked all schools affiliated to follow only NCERT curriculum. There are approximately 20,299 schools in India and 220 schools in 28 foreign countries affiliated to the CBSE.
                      <br/><br/>Kautilya Educational Academy, MAKSI is affilated to CBSE New Delhi, Affilation  Number (1030716) . It is affilated in 2014 and become the first Cbse school in maksi . For promotion from Secondary (Class 10) to Senior Secondary (Class 11-12), a student must obtain, for all subjects (or best 5 if 6 subjects are taken), 33% overall, without any minimum theory mark requirement.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
